.border { border-color: #cccccc !important; }

.btn[href], .btn[tabindex] {
	color: #ffcc00;
	background-color: #003399;
	border: 0;
	line-height: 1.2;
	text-decoration: none;
}

.btn[href]:hover, .btn[tabindex]:hover {
	color: #cca300;
	background-color: #003399;
}

.btn[href]:focus, .btn[tabindex]:focus {
	color: #997700;
	background-color: #003399;
	box-shadow: none;
}

.form-check-inline .form-check-input { margin-right: 0; }

.form-check-inline .form-check-label { padding-left: .3125rem; }

.fa:not(:empty)::before {
	height: 1em;
	padding-right: .3125rem;
	display: inline-block;
}

::-webkit-scrollbar { width: 6px; }

::-webkit-scrollbar-track { background-color: #003399; }

::-webkit-scrollbar-thumb {
	background-color: #ffcc00;
	border-left: 1px solid #003399;
	border-right: 1px solid #003399;
}

::-webkit-scrollbar-thumb:hover { background-color: #cca300; }

::-webkit-scrollbar-thumb:active { background-color: #997700; }

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	scrollbar-width: thin;
	scrollbar-color: #ffcc00 #003399;
}

html {
	overflow-x: auto;
	overflow-y: hidden;
}

body {
	min-width: 320px;
	color: #444444;
	background: #003399 url("/images/flags/eu.svg") no-repeat fixed center;
	box-shadow: 0 0 150px #000000 inset;
	font-size: 16px;
	overflow-x: hidden;
	overflow-y: auto;
}

a.logo {
	width: 75px;
	z-index: 1;
	opacity: .5;
	background-color: #ffffff;
}

a.logo:hover { opacity: .75; }

a.logo:focus { opacity: 1; }

main.container { background-color: #ffffff; }

main.container :first-child { margin-top: 0 !important; }

main.container :last-child { margin-bottom: 0 !important; }